$block: project-work;


.#{$block} {
	background: #F9F9F9;

	&__wrap {
		padding-top: 100px;
		padding-bottom: 60px;
	}

	&__header {
		width: 160px;
		font-weight: 700;
		line-height: 120%;
		font-size: font-size-rel(16px);
		margin-bottom: 60px;
	}

	&__content {
		display: grid;
		grid-row-gap: 60px;
		grid-column-gap: 40px;
		grid-template-columns: 1fr;
	}

	&__item {
		line-height: 130%;
		font-size: font-size-rel(14px);

		&--title {
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 20px;
			font-family: $font-family-head;
			font-size: font-size-rel(16px);
		}

		&--text {
			max-width: 240px;
		}
	}

	@media (min-width: $screen-xs-min) {

		&__content {
			grid-template-columns: 1fr 1fr;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			min-height: 760px;
			padding: 100px 0;
			display: flex;
			flex-direction: column;
		}

		&__header {
			text-align: right;
			margin-bottom: 70px;
			font-size: font-size-rel(18px);
		}

		&__main {
			padding-left: 160px;
		}


		&__content {
			grid-row-gap: 80px;
			grid-template-columns: 1fr 1fr;
		}

		&__item {
			font-size: font-size-rel(16px);

			&--title {
				font-size: font-size-rel(18px);
			}
		}
	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {

		&__content {
			grid-row-gap: 80px;
			grid-column-gap: 60px;
			grid-template-columns: 1fr 1fr 1fr;
		}
	}

	@media (min-width: $screen-xl-min) {


		&__content {
			grid-column-gap: 100px;
		}
	}
}